Subject: New Reply Received - Re: Order confirmed!
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 12:29:53 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I wrote you an email very early in the morning to cancel it, also your email to me stated that someone will call me to confirm before delivering which is to be delivered on the 3rd, I. Contacted you today, the 1st I'm sorry but I do not need the delivery therefore I will not recieve it.<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 1, 2020, 4:26 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Emily,<br><br>Thank you for reaching out to us and giving the opportunity to serve you. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We understand the concern and would definitely have corrected the changes required to be made on the account. However, as per the records the order has already been processed and is now with the courier partner for delivery. It is not permissible to cancel the order once it has been assigned to the courier partner for delivery. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience and request you to reject the delivery when the courier team contacts you to deliver the order, post which you can place a new order to get the items your need to buy. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We appreciate your patience and understanding. Stay safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1443627